RubyGems Navigation menu

gini-api 0.9.10

Ruby client to interact with the Gini API.

Versions:

  1. 0.9.11 - May 21, 2015 (204 KB)
  2. 0.9.10 - January 28, 2015 (204 KB)
  3. 0.9.9 - January 09, 2015 (203 KB)
  4. 0.9.8 - September 22, 2014 (201 KB)
  5. 0.9.7 - September 22, 2014 (201 KB)
Show all versions (10 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Daniel Kerwin

SHA 256 checksum:

4bd3c2ff1b9a1ceecc72441af7a59e1b6327e7c156eb0021f5706833f63cdee8

Total downloads 23,128

For this version 1,254

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: